body {
  margin                     : 0px;
  padding                    : 0px;
}

p {
  margin                     : 0px;
  padding                    : 0px;
}

#principal {
  height                     : 455px;
  width                      : 790px;
  margin-left                : -395px;
  position                   : absolute;
  left                       : 50%;
}

#img_central {
  height                     : 185px;
  width                      : 545px;
  position                   : absolute;
  margin-top                 : 91px;
  margin-left                : 121px;
}

#menu {
  font-family                : Verdana, Arial, Helvetica, sans-serif;
  font-size                  : 9pt;
  font-weight                : bold;
  height                     : 38px;
  width                      : 545px;
  background-image           : url(/imagens/infra/bg_menu.jpg);
  margin-top                 : -4px
}

#menu  ul  {
  padding                    : 0px;
  margin                     : 0px;
}

#menu li {
  list-style-type            : none;
  display                    : inline;
}

#menu  a, #menu a:visited {
  display                    : block;
  padding-right              : 25px;
  padding-left               : 25px;  
  padding-top                : 12px;
  padding-bottom             : 12px;
  text-decoration            : none;
  color                      : #003c6f;
  background-image           : url(/imagens/infra/border_menu.jpg);
  background-repeat          : no-repeat;
  background-position        : left top;
  margin                     : 0px;
  float                      : left;
}

#menu a:hover, #menu a:active {
  color                      : #0099CC;
}

.menu_restrito {
  display                    : block;
  float                      : left;
  padding-right              : 25px;
  padding-left               : 25px;
  padding-top                : 12px;
  padding-bottom             : 12px;
  text-decoration            : none;
  color                      : #C8C8C8;
  background-image           : url(/imagens/infra/border_menu.jpg);
  background-repeat          : no-repeat;
  background-position        : left top;
  cursor                     : default;
}


#sair {
  float                      : right;
  margin-top                 : 340px;
  position                   : absolute;
  margin-left                : 700px;
}

#teclado {
  font-family                : Verdana, Arial, Helvetica, sans-serif;
  font-size                  : 9pt;
  font-weight                : bold;
  height                     : 135px;
  width                      : 545px;
  clear                      : both;
  text-align                 : right;
  margin-top                 : 4px;
}

#demo {
  float                      : right;
  margin-top                 : 340px;
  position                   : absolute;
  margin-left                : 700px;
}